/*il css serve per adattare navbar e footer se si carica un bootstrap nella pagina */

.navbar-nav {
			flex-direction: unset;
		}
		
		.navbar-nav>li>a {
			text-decoration: none!important;
			text-transform: uppercase!important;
			font-size: 0.8em!important;
			padding: 0px 6px 5px 6px !important;
			font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
			font-weight: normal!important;
		}
		
		.navbar>.container {
			display: block;
		}
		
		.navbar.navbar-default {
			padding: 0px!important;
		}
		
		.fa{
			width: auto;
			height: auto;
			background: transparent;
			/*display: inline;*/
		}
		
		.fa-facebook, .fa-linkedin, .fa-youtube {
			font-size: 15px;
		}
		
		#fullimg {
			padding: 0px!important;
		}
		
		.directline, .pagetitle {
			font-size: 14px;
			font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
		}
		
		input,
		input::-webkit-input-placeholder {
		    font-size: 14px;
		}
		.glyphicon {
			font-size: 17px;
			margin-bottom: 4px;
		}
		.selected {
			display: none!important;
		}
		.btn-info{
			background-color: rgb(107, 151, 200)!important;
			border: 0;
		}
		.btn-info:hover{
			/*background-color: rgb(109, 172, 243)!important;*/
			opacity: 0.9;
		}
		.btn-danger{
			background-color: #a92121;
			border: 0;
		}
		.btn-danger:hover{
			/*background-color: #c51717!important;*/
			opacity: 0.9;
		}
		.bottone-pagination:hover {
			opacity: 0.9;
		}
		.postcontent {
			max-width: 1200px;
		}